Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[portage overlay] pro audio production applications
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4 ... 31, 32, 33  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1505
Location: Switzerland (Romandie)

PostPosted: Sat Mar 18, 2006 7:57 pm    Post subject: Reply with quote

For now I am uppgrading gcc. Emerge is recompiling the whole system, and I get the following error with jack connection kit 0.100.7:
Code:
!!! Security Violation: A file exists that is not in the manifest.
!!! File: files/jack-audio-connection-kit-transport.patc

I have just renamed the file to jack-audio-connection-kit-transport.patch and it work.

A good news is at rt-sources work. :D
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Sat Mar 18, 2006 11:49 pm    Post subject: Reply with quote

Dominique_71 wrote:
For now I am uppgrading gcc. Emerge is recompiling the whole system, and I get the following error with jack connection kit 0.100.7:
Code:
!!! Security Violation: A file exists that is not in the manifest.
!!! File: files/jack-audio-connection-kit-transport.patc

I have just renamed the file to jack-audio-connection-kit-transport.patch and it work.


sorry but I can not reproduce this error. For me it always shows as files/jack-audio-connection-kit-transport.patch
so I can't help you
Back to top
View user's profile Send private message
lmpinto
Tux's lil' helper
Tux's lil' helper


Joined: 12 Feb 2003
Posts: 94
Location: somewhere near a computer and a beer.

PostPosted: Mon Mar 20, 2006 12:26 am    Post subject: Problem with amsynth Reply with quote

Man! These are great ebuilds - there are some programs I didn't even knew, thanks a lot for your work!

However not all is good - I can't seem to emerge amsynth - I have these problems:

Code:
if i686-pc-linux-gnu-g++ -DHAVE_CONFIG_H -I. -I. -I../.. -I/usr/include/gtkmm-2.
4 -I/usr/lib/gtkmm-2.4/include -I/usr/include/glibmm-2.4 -I/usr/lib/glibmm-2.4/i
nclude -I/usr/include/gdkmm-2.4 -I/usr/lib/gdkmm-2.4/include -I/usr/include/pang
omm-1.4 -I/usr/include/atkmm-1.6 -I/usr/include/gtk-2.0 -I/usr/include/sigc++-2.
0 -I/usr/lib/sigc++-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/incl
ude -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/
usr/include/atk-1.0      -Wall -O3 -ffast-math -fno-exceptions -fomit-frame-poin
ter -Dwith_alsa -Dwith_jack -Dwith_sndfile -MT ParameterKnob.o -MD -MP -MF ".dep
s/ParameterKnob.Tpo" -c -o ParameterKnob.o ParameterKnob.cc; \
then mv -f ".deps/ParameterKnob.Tpo" ".deps/ParameterKnob.Po"; else rm -f ".deps
/ParameterKnob.Tpo"; exit 1; fi
if i686-pc-linux-gnu-g++ -DHAVE_CONFIG_H -I. -I. -I../.. -I/usr/include/gtkmm-2.
4 -I/usr/lib/gtkmm-2.4/include -I/usr/include/glibmm-2.4 -I/usr/lib/glibmm-2.4/i
nclude -I/usr/include/gdkmm-2.4 -I/usr/lib/gdkmm-2.4/include -I/usr/include/pang
omm-1.4 -I/usr/include/atkmm-1.6 -I/usr/include/gtk-2.0 -I/usr/include/sigc++-2.
0 -I/usr/lib/sigc++-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/incl
ude -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/
usr/include/atk-1.0      -Wall -O3 -ffast-math -fno-exceptions -fomit-frame-poin
ter -Dwith_alsa -Dwith_jack -Dwith_sndfile -MT PresetControllerView.o -MD -MP -M
F ".deps/PresetControllerView.Tpo" -c -o PresetControllerView.o PresetController
View.cc; \
then mv -f ".deps/PresetControllerView.Tpo" ".deps/PresetControllerView.Po"; els
e rm -f ".deps/PresetControllerView.Tpo"; exit 1; fi
In file included from ../drivers/AudioInterface.h:7,
                 from ../AudioOutput.h:12,
                 from GUI.cc:17:
../drivers/ALSAAudioDriver.h:13:1: warning: "ALSA_PCM_OLD_HW_PARAMS_API" redefin
ed
../drivers/ALSAAudioDriver.h:11:1: warning: this is the location of the previous
 definition
In file included from ../drivers/AudioInterface.h:8,
                 from ../AudioOutput.h:12,
                 from GUI.cc:17:
../drivers/ALSAmmapAudioDriver.h:11:1: warning: "ALSA_PCM_OLD_HW_PARAMS_API" red
efined
In file included from ../drivers/AudioInterface.h:7,
                 from ../AudioOutput.h:12,
                 from GUI.cc:17:
../drivers/ALSAAudioDriver.h:13:1: warning: this is the location of the previous
 definition
In file included from ../drivers/AudioInterface.h:8,
                 from ../AudioOutput.h:12,
                 from GUI.cc:17:
../drivers/ALSAmmapAudioDriver.h:13:1: warning: "ALSA_PCM_OLD_HW_PARAMS_API" red
efined
../drivers/ALSAmmapAudioDriver.h:11:1: warning: this is the location of the prev
ious definition
In file included from ../AudioOutput.h:14,
                 from GUI.cc:17:
../Thread.h: In member function `int Thread::Kill(int)':
../Thread.h:37: error: `pthread_kill' was not declared in this scope
../Thread.h:37: warning: unused variable 'pthread_kill'
In file included from ../drivers/MidiInterface.h:5,
                 from ../MidiController.h:9,
                 from GUI.cc:18:
../drivers/ALSAMidiDriver.h:12:1: warning: "ALSA_PCM_OLD_HW_PARAMS_API" redefine
d
In file included from ../drivers/AudioInterface.h:8,
                 from ../AudioOutput.h:12,
                 from GUI.cc:17:
../drivers/ALSAmmapAudioDriver.h:13:1: warning: this is the location of the prev
ious definition
make[3]: *** [GUI.o] Error 1
make[3]: *** Waiting for unfinished jobs....
make[3]: Leaving directory `/var/tmp/portage/amsynth-1.1.0/work/amSynth-1.1.0/sr
c/GUI'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/var/tmp/portage/amsynth-1.1.0/work/amSynth-1.1.0/sr
c'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/tmp/portage/amsynth-1.1.0/work/amSynth-1.1.0'
make: *** [all] Error 2

!!! ERROR: media-sound/amsynth-1.1.0 failed.
Call stack:
  ebuild.sh, line 1557:   Called dyn_compile
  ebuild.sh, line 966:   Called src_compile

!!! (no error message)
!!! If you need support, post the topmost build error, and the call stack if rel
evant.


Emerge --info:

Code:

amarok lmpinto # emerge --info
Portage 2.1_pre6-r3 (default-linux/x86/2006.0, gcc-3.4.5, glibc-2.4-r1, 2.6.15-suspend2-r8 i686)
=================================================================
System uname: 2.6.15-suspend2-r8 i686 Mobile Intel(R) Celeron(R) CPU 1.80GHz
Gentoo Base System version 1.12.0_pre16
dev-lang/python:     2.3.5-r2, 2.4.2-r1
sys-apps/sandbox:    1.2.17
sys-devel/autoconf:  2.13, 2.57-r1, 2.59-r7
sys-devel/automake:  1.4_p6, 1.5, 1.6.3, 1.7.9-r1, 1.8.5-r3, 1.9.6-r1
sys-devel/binutils:  2.16.1-r2
sys-devel/libtool:   1.5.22
virtual/os-headers:  2.6.11-r3
ACCEPT_KEYWORDS="x86 ~x86"
AUTOCLEAN="yes"
CBUILD="i686-pc-linux-gnu"
CFLAGS="-march=pentium4 -O3 -pipe -fomit-frame-pointer"
CHOST="i686-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/kde/2/share/config /usr/kde/3.5/env /usr/kde/3.5/share/config /usr/kde/3.5/shutdown /usr/kde/3/share/config /usr/lib/X11/xkb /usr/lib/mozilla/defaults/pref /usr/share/config /var/bind /var/qmail/control"
CONFIG_PROTECT_MASK="/etc/gconf /etc/revdep-rebuild /etc/terminfo /etc/texmf/web2c /etc/env.d"
CXXFLAGS="-march=pentium4 -O3 -pipe -fomit-frame-pointer"
DISTDIR="/mnt/xp/distfiles"
FEATURES="autoconfig distlocks metadata-transfer sandbox sfperms strict"
GENTOO_MIRRORS="      http://gentoo.oregonstate.edu/ http://gentoo.osuosl.org/ ftp://ftp.ua.pt/pub/gentoo/ ftp://mirror.ac.uk/sites/www.ibiblio.org/gentoo http://www.ibiblio.org/pub/Linux/distributions/gentoo"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/local/portage"
SYNC="rsync://rsync.europe.gentoo.org/gentoo-portage"
USE="x86 X aac acpi akode alsa amr amuled apache2 arts asf avi berkdb bitmap-fonts browserplugin cli crypt ctype cups dba dri dvd dvdr dvdread emboss encode esd exif expat extras fastbuild foomaticdb force-cgi-redirect fortran fpx freetype ftp gd gdbm gif ginac gpm graphviz gstreamer gtk gtk2 imap imlib insecure-savers jack javascript jbig jpeg kde libg++ libsamplerate libwww mad matroska mbox memlimit mhash mikmod mmx motif mozcalendar mozdevelop mp3 mpeg mpm-prefork musicbrainz mysql ncurses nls nptl nptlonly nsplugin oav offensive ogg oggvorbis opengl pam pcmcia pcre pda pear perl perlsuid php png pnp posix python qt quicktime readline remote samba sdl session simplexml snmp soap sockets spell spl sse ssl tcpd tokenizer truetype truetype-fonts type1-fonts udev vim-with-x visualization vorbis wavelan wifi win32codecs wxgtk1 wxwindows xface xine xml xmms xosd xscreensaver xsl xv zlib elibc_glibc kernel_linux userland_GNU"
Unset:  ASFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, LANG, LC_ALL, LDFLAGS, LINGUAS

amarok lmpinto #


Is there any other info I can give?
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Mon Mar 20, 2006 1:42 pm    Post subject: Reply with quote

here another snapshot:

2006-03-20: pro_music_apps-2006-03-20.tar.bz2
- fix media-sound/amsynth-1.1.0-r1
- bump sys-kernel/rt-sources-2.6.16-rt1
- add media-sound/museseq-0.8 (thx lukaz)

link to download is on the first post
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Tue Mar 21, 2006 5:39 pm    Post subject: Reply with quote

Hi!

i edited the fst ebuild so it plays nicely with pkg-config, installs the right libs (we don't need any .o files in lib/ ;)) so museseq-0.8 compiles fine with VST support \o/

the updated fst ebuild:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-libs/fst/fst-1.7-r5.ebuild
the pkg-config file:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-libs/fst/files/libfst.pc

and a version of museseq-0.8 with vst enabled
(not from your ebuilds, maybe yours is cleaner.. didn't look..mine still has "realtime" useflag for rt-cap which is deprecated)
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/museseq/museseq-0.8.ebuild

and one more nice app i started to play around with:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/frinika/

oh, and a cool inet-dj app (more stable than djplay here, but with way less features):
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/idjc/
(take care to grab the patches from files/ if you try that one)

evermind, feel free to add the fst fixes etc what ever you like to your overlay! and keep up the good work! ;)

cheers!
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Tue Mar 21, 2006 5:59 pm    Post subject: Reply with quote

@gimpel

cool thx I add your patches
the *.o files was/is needed for ardour to build with vst support (k I just can let the ardour ebuild build fst for linking)
I'll check this
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Tue Mar 21, 2006 6:02 pm    Post subject: Reply with quote

evermind wrote:
@gimpel

cool thx I add your patches
the *.o files was/is needed for ardour to build with vst support (k I just can let the ardour ebuild build fst for linking)
I'll check this


yeah seems they _are_ needed. so i put that back too. also museseq just segfaults when compiled with fst support. I'm just trying to figure out why.

So fst ebuild changed again, re-wget it please.
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Wed Mar 22, 2006 8:33 pm    Post subject: Reply with quote

gimpel wrote:
evermind wrote:
@gimpel

cool thx I add your patches
the *.o files was/is needed for ardour to build with vst support (k I just can let the ardour ebuild build fst for linking)
I'll check this


yeah seems they _are_ needed. so i put that back too. also museseq just segfaults when compiled with fst support. I'm just trying to figure out why.

So fst ebuild changed again, re-wget it please.


Did you find something?
Meanwhile I'll try to get this working with libfst-1.6
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Thu Mar 23, 2006 1:15 am    Post subject: Reply with quote

not yet. same problem with MusE-0.8 vs. fst-1.7 exists on suse boxes from people i know. so at least this seems to be a common error.
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Thu Mar 23, 2006 1:20 pm    Post subject: Reply with quote

i gave up with muse+vst....

the freecycle ebuild doesn't qmerge anything it seems.
works with this:
Code:
src_install() {
   dobin "${S}"/bin/freecycle
   dodoc README TODOS
}


also version 0.6alpha is out, but i didn't manage to get it to compile yet :p
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Thu Mar 23, 2006 8:26 pm    Post subject: Reply with quote

smart update

fst-1.7-r5 now provides a pkgconfig file (thx gimpel)
--> muse can be build with vst support. But it just segfaults for gimpel and me. If it also fails for you try:
Code:
USE=-vst emerge museseq


download: first post
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Fri Mar 24, 2006 12:58 pm    Post subject: Reply with quote

EDIT: oops, somehow overread that you already have freecycle-0.6a in the overlay :D

---useless message start----
ok thx to GraveDigger from jacklab.net crew i got freecycle 0.6 to compile - it was a simple gcc compat issue

ebuild:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/freecycle/freecycle-0.60a.ebuild
patch needed:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/freecycle/files/freecycle-0.6alpha_gcc34_compat.patch

note that i edited the ebuild a bit:
* added epatch
* install the binary manually, as there is no 'make install'
* completely removed src_unpack() as it currently doesn't do anything
* ^^ that way USE="doc" also unpacks the docs to ${WORKDIR}/docs

unpack ${MY_P} only unpacks the freecycle tarball, maybe unpack ${A} would unpack both..

now.. need to find a nice way to install the docs..
- dohtml does not work
- insinto doesn't do recursive
so.. what's the best? little for-do-done loop, or a bunch of dodir, insinto etc?
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
kalvin
n00b
n00b


Joined: 03 Feb 2004
Posts: 17
Location: Prague

PostPosted: Fri Mar 24, 2006 3:41 pm    Post subject: wired Reply with quote

Hi,
when i try to emerge wired-cvs i get this error:

Code:

ColoredLine.cpp:18: error: `SetBackgroundStyle' is not a member of `wxWindow'
ColoredLine.cpp:18: error: `wxBG_STYLE_CUSTOM' was not declared in this scope
make[2]: *** [ColoredLine.o] Error 1
make[2]: *** Waiting for unfinished jobs....
make[2]: Leaving directory `/var/tmp/portage/wired-cvs-3/work/wired/src/gui'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/tmp/portage/wired-cvs-3/work/wired/src'
make: *** [all-recursive] Error 1

!!! ERROR: media-sound/wired-cvs-3 failed.
Call stack:
  ebuild.sh, line 1573:   Called dyn_compile
  ebuild.sh, line 982:   Called src_compile


huh, any idea?
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Fri Mar 24, 2006 4:40 pm    Post subject: Reply with quote

wooohooo!
I once more updated the freecycle ebuild, and now it runs superb. =sci-libs/fftw-3.0.1-r2 did it
this looks lika a _very_ cool app ;)
link is the same as above

kalvin:
the wired guys are currently fixing lots of stuff in cvs it seems. maybe it works tomorrow or something ;)
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
kalvin
n00b
n00b


Joined: 03 Feb 2004
Posts: 17
Location: Prague

PostPosted: Fri Mar 24, 2006 5:07 pm    Post subject: Reply with quote

ok, i will be patient. thx
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Sat Mar 25, 2006 3:25 am    Post subject: Reply with quote

kalvin wrote:
ok, i will be patient. thx

hmmm..
Quote:
>>> media-sound/wired-0.9999 merged.

:D
(^^ this is btw the first time it compiles from CVS since some months)
regarding evermind's changelog the wired-cvs-3 ebuild is the same as my wired-0.9999 one...

so maybe just retry today. if it fails again for you i'll deep check the dependencies for wired here..
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
gimpel
Advocate
Advocate


Joined: 15 Oct 2004
Posts: 2720
Location: Munich, Bavaria

PostPosted: Sat Mar 25, 2006 8:23 pm    Post subject: Reply with quote

torben did a new release of netjack :D

ebuild:
http://gimpel.ath.cx/~tom/files/portage_overlay/media-sound/netjack/
btw i blamed him to include the info that one needs a _compiled_ source of jack-audio-connection-kit to compile netjack :P nobody can know that otherwhise

about wired: it compiles fine here, but crashes while starting up :(
_________________
http://proaudio.tuxfamily.org/wiki - pro-audio software overlay
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Sat Mar 25, 2006 10:29 pm    Post subject: Reply with quote

@gimpel
thx great netjack-ebuild. I'll add that one and also the freecycle updates

gimpel wrote:
now.. need to find a nice way to install the docs..
- dohtml does not work
- insinto doesn't do recursive
so.. what's the best? little for-do-done loop, or a bunch of dodir, insinto etc?

a simple dohtml -r /dir/ without a wildcard will do that
I'll update the overlay:
-netjack
-freecycle (dohtml without *)
-wired-cvs ( is your latestyour wired-0.9999)

EDIT: updated
Back to top
View user's profile Send private message
kalvin
n00b
n00b


Joined: 03 Feb 2004
Posts: 17
Location: Prague

PostPosted: Sun Mar 26, 2006 4:58 pm    Post subject: Reply with quote

Well, still no succes. It seems to me that i have some problem with wxGTK. This will maybe help: http://forums.gentoo.org/viewtopic-t-360143-highlight-wxgtk+wired.html ...
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Mon Mar 27, 2006 8:44 am    Post subject: Reply with quote

kalvin wrote:
Well, still no succes. It seems to me that i have some problem with wxGTK. This will maybe help: http://forums.gentoo.org/viewtopic-t-360143-highlight-wxgtk+wired.html ...


there is a thread with the same error as yours:
Wired-forums
Back to top
View user's profile Send private message
XavierMiller
Moderator
Moderator


Joined: 23 Jul 2004
Posts: 5542
Location: ~Brussels - Belgique

PostPosted: Tue Mar 28, 2006 9:05 am    Post subject: Reply with quote

Cool ! I see csound is not (yet) in the overlay ; I will see if I can contribute and provide the ebuilds (CSound 4 and/or 5).
_________________
Xavier Miller
(FR) Merci de respecter les règles du forum.
http://www.xaviermiller.be
Back to top
View user's profile Send private message
kalvin
n00b
n00b


Joined: 03 Feb 2004
Posts: 17
Location: Prague

PostPosted: Tue Mar 28, 2006 9:26 am    Post subject: Reply with quote

Quote:
there is a thread with the same error as yours:
Wired-forums


thx, this should help.
Back to top
View user's profile Send private message
XavierMiller
Moderator
Moderator


Joined: 23 Jul 2004
Posts: 5542
Location: ~Brussels - Belgique

PostPosted: Tue Mar 28, 2006 10:59 am    Post subject: Reply with quote

XavierMiller wrote:
Cool ! I see csound is not (yet) in the overlay ; I will see if I can contribute and provide the ebuilds (CSound 4 and/or 5).


It does exist (to be tested at home this evening): http://infohost.nmt.edu/~dbaird/ebuilds/ebuilds/testing/media-sound/csoundvst/
_________________
Xavier Miller
(FR) Merci de respecter les règles du forum.
http://www.xaviermiller.be
Back to top
View user's profile Send private message
evermind
Guru
Guru


Joined: 10 Jan 2004
Posts: 322

PostPosted: Tue Mar 28, 2006 1:03 pm    Post subject: Reply with quote

XavierMiller wrote:
XavierMiller wrote:
Cool ! I see csound is not (yet) in the overlay ; I will see if I can contribute and provide the ebuilds (CSound 4 and/or 5).


It does exist (to be tested at home this evening): http://infohost.nmt.edu/~dbaird/ebuilds/ebuilds/testing/media-sound/csoundvst/



I'm willing to include ebuilds for csound

a quick search gave me this link to an csound ebuild which seems to be more uptodate:
can you also try this one?
http://forums.gentoo.org/viewtopic-t-433546-highlight-csound.html
Back to top
View user's profile Send private message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1505
Location: Switzerland (Romandie)

PostPosted: Thu Mar 30, 2006 10:18 pm    Post subject: Reply with quote

It is a very good description of a realtime kernel configuration at Low-latency Kernel Building How-to
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3, 4 ... 31, 32, 33  Next
Page 3 of 33

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum